<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/tf/onlinemanual/000505" xml:lang="it">
   <Header>
      <Title>Impostazione di ricevimenti a fronte di spedizioni</Title>
      <Keyword type="header" order="d1e1760030">
         <Level1>Incassi a fronte di spedizioni</Level1>
      </Keyword>
   </Header>
   <GeneralSection>
      <Paragraph>Per impostare i ricevimenti a fronte di spedizioni, selezionare la casella di controllo <GUIRef href="/baanerp/tf/cmg/tfcmg0100s000#tfcmg000.rshp" role="manual">Incassi a fronte di spedizioni</GUIRef> disponibile nella sessione <GUIRef href="/baanerp/tf/cmg/tfcmg0100s000" role="session">Parametri CMG (tfcmg0100s000)</GUIRef>.</Paragraph>
      <Paragraph> Se la casella di controllo è selezionata, LN genera una riga di scadenziamento incassi per ciascuna spedizione e registra le informazioni relative a spedizione, ordine e articolo nel modulo <GUIRef href="/baanerp/tf/acr" role="module">Contabilità clienti</GUIRef>. Selezionare questa casella di controllo se si desidera assegnare gli incassi alle fatture in base ai dettagli della spedizione. Le note di accredito relative alle spedizioni rese possono contenere numerose righe corrispondenti alle spedizioni.</Paragraph>
      <Note>
         <SectionTitle> Nota</SectionTitle>
         <Paragraph>Se si utilizzano gli <Link href="/baanerp/tf/glossary/glossary#000492" role="glossary">incassi a fronte di spedizioni</Link> ed è stato collegato uno scadenziamento incassi ai termini di pagamento della fattura, LN ignora lo scadenziamento incassi. Il processo di elaborazione della fattura si basa interamente sulle spedizioni. LN genera le fatture per interessi e le lettere di sollecito per le spedizioni per le quali il pagamento è scaduto.</Paragraph>
      </Note>
   </GeneralSection>
   <RelatedTopics>
      <SectionTitle> Argomenti correlati</SectionTitle>
      <RelTopic>
         <Link href="/baanerp/tf/onlinemanual/000490" role="manual">Ricevimenti a fronte di spedizioni - Panoramica</Link>
      </RelTopic>
   </RelatedTopics>
</ManualTopic>